/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.sheet-tl
{
  clip: rect(auto 21px 21px auto);
}

.sheet-tr
{
  clip: rect(auto auto 21px 21px);
}

.sheet-bl
{
  clip: rect(21px 21px auto auto);
}

.sheet-br
{
  clip: rect(21px auto auto 21px);
}

.sheet-tc
{
  clip: rect(auto auto 21px auto);
}

.sheet-bc
{
  clip: rect(21px auto auto auto);
}

.sheet-cr
{
  clip: rect(auto auto auto 21px);
}

.sheet-cl
{
  clip: rect(auto 21px auto auto);
}

.sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.content-layout, .content-layout-row {display: block;}
.content-layout, .content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.button-wrapper .button-r
{
  clip: rect(auto auto auto 407px);
}
/* end Button */

/* begin Box, Block, VMenuBlock */

.vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-span, ul.vmenu li.vsubmenu-separator, ul.vmenu .vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.vmenu ul, .vmenu li
{
  zoom: 1;
}

ul.vmenu a .r
{
  clip: rect(auto auto auto 1739px);
}
/* end VMenuItem */

/* begin Box, Block */

.block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.footer-body
{
    padding-right: 0;
  zoom:1;
}

.footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.sidebar1 {width: auto;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {  zoom:1; }
.layout-cell .layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

